<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="13200" name="ネットカフェ用：ベリオン セスタス">
		<for>
			<set val="236" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13201" name="ネットカフェ用：ハザード ボウ">
		<for>
			<set val="400" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="293" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13202" name="ネットカフェ用：ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for>
			<set val="236" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13203" name="ネットカフェ用：ガーディアン ソード">
		<for>
			<set val="236" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13204" name="ネットカフェ用：ティアーズ オブ ウィザード">
		<for>
			<set val="155" order="0x08" stat="pAtk" />
			<set val="132" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13205" name="ネットカフェ用：カイム バヌルの骨">
		<for>
			<set val="155" order="0x08" stat="pAtk" />
			<set val="132" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13206" name="ネットカフェ用：スター バスター">
		<for>
			<set val="236" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13207" name="ネットカフェ用：コリシュマルド">
		<for>
			<set val="176" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13208" name="ネットカフェ用：ディスマントラー">
		<for>
			<set val="210" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13209" name="ネットカフェ用：ヘル ハウンド">
		<for>
			<set val="245" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13210" name="ネットカフェ用：シルー ブレード">
		<for>
			<set val="251" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13211" name="ネットカフェ用：ソード オブ イポス">
		<for>
			<set val="305" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13212" name="ネットカフェ用：バラキエル アックス">
		<for>
			<set val="251" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13213" name="ネットカフェ用：ベヒモスの調律器">
		<for>
			<set val="305" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13214" name="ネットカフェ用：ナーガ ストーム">
		<for>
			<set val="220" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13215" name="ネットカフェ用：タイフォン スピアー">
		<for>
			<set val="251" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13216" name="ネットカフェ用：シャイド ボウ">
		<for>
			<set val="570" order="0x08" stat="pAtk" />
			<set val="133" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="227" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13217" name="ネットカフェ用：ソベック ハリケーン">
		<for>
			<set val="305" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13218" name="ネットカフェ用：タン オブ テミス">
		<for>
			<set val="202" order="0x08" stat="pAtk" />
			<set val="161" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13219" name="ネットカフェ用：ハンド オブ カブリオ">
		<for>
			<set val="202" order="0x08" stat="pAtk" />
			<set val="161" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13220" name="ネットカフェ用：クリスタル オブ デーモン">
		<for>
			<set val="245" order="0x08" stat="pAtk" />
			<set val="177" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13221" name="ネットカフェ用：ﾀﾗﾑ ﾌﾞﾚｰﾄﾞ＊ﾀﾞﾏｽｶｽ">
		<for>
			<set val="305" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13222" name="ネットカフェ用：エクレール ビジュー">
		<for>
			<set val="228" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13223" name="ネットカフェ用：ブルトガング">
		<for>
			<set val="272" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13224" name="ネットカフェ用：バースト アベンジャー">
		<for>
			<set val="318" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="13248" name="Oのスティック">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13249" name="×のスティック">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13250" name="チョキのスティック">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13251" name="グーのスティック">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13252" name="パーのスティック">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="13253" name="ハロウィン変身スティック">
		<for>
			<set val="1" order="0x08" stat="pAtk" />
			<set val="1" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
</list>